% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Get-methods.R
\docType{methods}
\name{getTitle}
\alias{getTitle}
\alias{getTitle,tssObject-method}
\title{\strong{getTitle}}
\usage{
getTitle(experimentName)

\S4method{getTitle}{tssObject}(experimentName)
}
\arguments{
\item{experimentName}{n S4 object of class \emph{tssObject}}
}
\value{
the contents of slot "title" are returned, which are of class
"character"
}
\description{
an accessor function that retrieves the contents of slot "title"
from a given \emph{tssObject}
}
\examples{
load(system.file("extdata", "tssObjectExample.RData",
package="TSRchitect"))
example.title <- getTitle(experimentName=tssObjectExample)
example.title

}
\keyword{methods}
